# Configuration file for git-buildpackage and friends

[DEFAULT]
# the default build command:
#builder = debuild -i\.git/ -I.git
# the default clean command:
#cleaner = debuild clean
# the default branch for upstream sources:
#upstream-branch = upstream
# the default branch for the debian patch:
#debian-branch = master
# the default tag formats used:
#upstream-tag = upstream/%(version)s
#debian-tag = debian/%(version)s
# use pristine-tar:
#pristine-tar = True

# Options only affecting git-buildpackage
[git-buildpackage]
#upstream-branch = dfsgclean
# uncomment this to automatically GPG sign tags
#sign-tags = True
# keyid to GPG sign tags with
#keyid = 0xdeadbeef
# push to a remote repository after a successful tag: 
#posttag = git-push git.example.com
# use this for more svn-buildpackage like behaviour:
#export-dir = ../build-area/
#tarball-dir = ../tarballs/
#ignore-new = True

# Options only affecting git-import-orig
[git-import-orig]
#upstream-branch = newupstream
#debian-branch = dfsgclean
#filter = .svn

# Options only affecting git-import-dsc
[git-import-dsc]
#upstream-branch = svn-upstream
#filter = [ 'CVS', '.cvsignore' ]

# Options only affecting git-dch
[git-dch]
#git-log = --no-merges
#snapshot-number = snapshot + 1
# include 0 digits of the commit id in the changelog enty
#id-length = 0
# don't include information from meta tags
#meta = False
# what tags to look for to generate bug-closing changelog entries
#meta-closes = Closes|LP

